0 Replies Latest reply: Mar 22, 2017 9:46 AM by shair abbas RSS

    SAP Connector Issue

    shair abbas

      Hi All,
          Please help me out.I have installed SAP Qlik Connector 6.3.2 and imported transports on client's production server which have netweaver version 7.5 its working fine but when i tried to connect with DEV server which has net weaver 7.4 then it throws connector version error. In my opinion it should be compatible with earlier versions so does anyone face the same issue ?